
#wb_header { height: 6px; background-color: #120712; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1816px; padding-top: 6px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 232px; background-color: #1c1c1c; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/d1662b6b7562da51cde4798b7b79f1b9.png") repeat-y scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1990px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2048px; min-height: 1990px; }
#wb_element_instance87 { top: 27px; left: 520px; min-width: 659px; width: 659px; min-height: 45px; height: 45px; display: block; z-index: 915; }
#wb_element_instance87 > ul { display: block; }
#wb_element_instance87 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance87, #wb_element_instance87 ul { text-align: right; }
#wb_element_instance87 ul ul { background: #030303 none repeat left top; }
#wb_element_instance87 li { margin: 0px 10px 0px 10px; }
#wb_element_instance87 li a { text-transform: none; border: 0px none #000000; padding: 10px 5px 10px 5px; font: normal normal 23px Comic Sans MS,Helvetica,Arial,Verdana,cursive; text-decoration: none; color: #ffffff; line-height: 25px; background: #0f0f0f none repeat left top; }
#wb_element_instance87 li.over > a, #wb_element_instance87 li:focus > a { border: 0px none #000000; font: normal normal 23px Comic Sans MS,Helvetica,Arial,Verdana,cursive; text-decoration: none; color: #ff0900; line-height: 25px; background: transparent none no-repeat center bottom; }
#wb_element_instance87 li.active > a { border: 0px none #000000; font: normal normal 23px Comic Sans MS,Helvetica,Arial,Verdana,cursive; text-decoration: none; color: #ff0900; line-height: 25px; background: transparent none no-repeat center bottom; }
#wb_element_instance87:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance87:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance87:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance88 { top: 208px; left: 0px; min-width: 640px; width: 640px; min-height: 24px; height: 24px; display: block; z-index: 710; }
#wb_element_instance89 { top: 252px; left: 879px; min-width: 104px; width: 104px; min-height: 48px; height: 48px; display: block; z-index: 709; }
#wb_element_instance89 img { width: 104px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance90 { top: 30px; left: 120px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 711; }
#wb_element_instance91 { top: 70px; left: 120px; min-width: 160px; width: 160px; min-height: 132px; height: 132px; display: block; z-index: 712; }
#wb_element_instance92 { top: 88px; left: 310px; min-width: 280px; width: 280px; min-height: 88px; height: 88px; display: block; z-index: 713; }
#wb_element_instance93 { top: 30px; left: 640px; min-width: 20px; width: 20px; min-height: 119px; height: 119px; display: block; z-index: 716; }
#wb_element_instance94 { top: 0px; left: 30px; min-width: 70px; width: 70px; min-height: 119px; height: 119px; display: block; z-index: 717; }
#wb_element_instance95 i { width: 155px; height: 103px; font-size: 103px; }
#wb_element_instance95 { top: 76px; left: 724px; min-width: 155px; width: 155px; min-height: 103px; height: 103px; display: block; z-index: 718; }
#wb_element_instance96 i { width: 162px; height: 105px; font-size: 105px; }
#wb_element_instance96 { top: 74px; left: 931px; min-width: 162px; width: 162px; min-height: 105px; height: 105px; display: block; z-index: 720; }
#wb_element_instance97 { top: 30px; left: 716px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; z-index: 714; }
#wb_element_instance98 form .form-area-field { height: 108px; }
#wb_element_instance98 { top: 1023px; left: 145px; min-width: 910px; width: 910px; min-height: 260px; height: 260px; display: block; z-index: 157; }
#wb_element_instance99 { top: 133px; left: 0px; min-width: 1200px; width: 1200px; min-height: 84px; height: 84px; display: block; z-index: 168; }
#wb_element_instance100 { top: 683px; left: 105px; min-width: 310px; width: 310px; min-height: 270px; height: 270px; display: block; z-index: 173; }
#wb_element_instance100 > .wb_shp { display: block; background-color: #ffffff; border: 1px solid rgba(3, 3, 3, 0.79); border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 310px; height: 270px; }
#wb_element_instance100 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance101 { top: 683px; left: 445px; min-width: 310px; width: 310px; min-height: 270px; height: 270px; display: block; z-index: 453; }
#wb_element_instance101 > .wb_shp { display: block; background-color: #ffffff; border: 1px solid rgba(2, 2, 3, 0.79); border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 310px; height: 270px; }
#wb_element_instance101 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance102 { top: 684px; left: 780px; min-width: 310px; width: 310px; min-height: 270px; height: 270px; display: block; z-index: 455; }
#wb_element_instance102 > .wb_shp { display: block; background-color: #ffffff; border: 1px solid rgba(8, 8, 8, 0.79); border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 310px; height: 270px; }
#wb_element_instance102 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance103 { top: 753px; left: 160px; min-width: 200px; width: 200px; min-height: 161px; height: 161px; display: block; z-index: 456; }
#wb_element_instance104 { top: 773px; left: 502px; min-width: 200px; width: 200px; min-height: 69px; height: 69px; display: block; z-index: 457; }
#wb_element_instance105 { top: 773px; left: 780px; min-width: 310px; width: 310px; min-height: 69px; height: 69px; display: block; z-index: 459; }
#wb_element_instance106 i { width: 64px; height: 40px; font-size: 40px; }
#wb_element_instance106 { top: 713px; left: 228px; min-width: 64px; width: 64px; min-height: 40px; height: 40px; display: block; z-index: 460; }
#wb_element_instance107 i { width: 64px; height: 40px; font-size: 40px; }
#wb_element_instance107 { top: 713px; left: 570px; min-width: 64px; width: 64px; min-height: 40px; height: 40px; display: block; z-index: 462; }
#wb_element_instance108 i { width: 64px; height: 40px; font-size: 40px; }
#wb_element_instance108 { top: 713px; left: 903px; min-width: 64px; width: 64px; min-height: 40px; height: 40px; display: block; z-index: 463; }
#wb_element_instance109 { top: 210px; left: 202px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 692; }
#wb_element_instance110 { top: 220px; left: 130px; min-width: 180px; width: 180px; min-height: 36px; height: 36px; display: block; z-index: 694; }
#wb_element_instance111 { top: -28px; left: -300px; min-width: 300px; width: 300px; min-height: 1788px; height: 1788px; display: block; z-index: 714; }
#wb_element_instance111 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 1788px; }
#wb_element_instance111 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance112 { top: 0px; left: 1200px; min-width: 320px; width: 320px; min-height: 1810px; height: 1810px; display: block; z-index: 715; }
#wb_element_instance112 > .wb_shp { display: block; background-color: #ffb300; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 1810px; }
#wb_element_instance112 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance113 { top: 1323px; left: 0; right: 0; min-height: 487px; height: 487px; display: block; z-index: 155; }
#wb_element_instance114 { top: 0px; left: 0; right: 0; min-height: 710px; height: 710px; display: block; z-index: 160; }
#wb_element_instance114 > .wb_shp { display: block; background-color: #fc9e05; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 710px; }
#wb_element_instance114 > .wb_shp:before { background: transparent url("../gallery_gen/633596cfb01dba8f620b9ef7b7b3b80b.jpg") repeat scroll center top; background-size: contain; opacity: 1; }
#wb_header_bg { background: transparent url("../gallery_gen/d1662b6b7562da51cde4798b7b79f1b9.png") repeat-y scroll center top; background-size: auto auto; opacity: 1; background-attachment: scroll; display: none; height: 6px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 6px; }
#wb_main .wb_cont_outer { top: 6px; }
#wb_element_instance115 { top: 320px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { opacity: 1; }
#wb_element_instance89 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance90 { opacity: 1; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }
#wb_element_instance91 { opacity: 1; }
#wb_element_instance92 p:last-child { margin-bottom: 0; }
#wb_element_instance92 { opacity: 1; }
#wb_element_instance93 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #ffffff;; }
#wb_element_instance94 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #ffffff;; }
#wb_element_instance95 { opacity: 1; }
#wb_element_instance95 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance96 { opacity: 1; }
#wb_element_instance96 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance97 p:last-child { margin-bottom: 0; }
#wb_element_instance97 { opacity: 1; }
#wb_element_instance98 form td { text-align: right; }
#wb_element_instance98 form tr.area-row > th { height: 1%; }
#wb_element_instance98 form tr.area-row > td { height: 1%; }
#wb_element_instance98 form tr.form-footer > td { height: 20px; }
#wb_element_instance99 p:last-child { margin-bottom: 0; }
#wb_element_instance99 { opacity: 1; }
#wb_element_instance103 p:last-child { margin-bottom: 0; }
#wb_element_instance103 { opacity: 1; }
#wb_element_instance104 p:last-child { margin-bottom: 0; }
#wb_element_instance104 { opacity: 1; }
#wb_element_instance105 p:last-child { margin-bottom: 0; }
#wb_element_instance105 { opacity: 1; }
#wb_element_instance106 { opacity: 0.84; }
#wb_element_instance106 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance107 { opacity: 0.84; }
#wb_element_instance107 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance108 { opacity: 0.84; }
#wb_element_instance108 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance109 p:last-child { margin-bottom: 0; }
#wb_element_instance109 { opacity: 1; }
#wb_element_instance110 p:last-child { margin-bottom: 0; }
#wb_element_instance110 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
